Subject: Re: Updates for next week - PROMOTIONS
From: Subir Chakma <[email-masked]>
To: Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 25 Jun 2014 01:43:23 +0530 (IST)

Hello , 

Please find in attachment the conditions of the contest. In addition, please find below the questions customers have to answer. We have noticed that some customers come on chat asking for these questions, specifically for the PG goods. Please encourage our customers to check our FAQ by themselves. 

Answer the 5 following questions correctly for a chance to get a free Iphone 5C added to your Personal Suite. If you answer all 5 questions correctly, we will add your answer to question 6 to the pool of statements. The writers of the 3 best statements will see a free iphone 5C added to their Suite, ready to ship with your next consolidated shipment., 

1. Why does Borderlinx's DDP service avoid hassle at the reception of the my shopping ? (Only one answer is correct) 
              1.  because it's a great brand for women's apparel 
              2. because all taxes, duties have been paid for upfront 
              3. because all taxes and duties have been paid for upfront and the customs paperwork is taken care of.  
              4. because my parcel doesn't get stuck at customs 

2. How does the consolidation service work ?  
              1. All my shopping is physically put into one big box and sent to me in one go 
              2. All my shopping is virtually added together so that I can only pay the 1st kilo charges once for multiple shipments 
              3. All my shopping is taken out of its original packaging and put into one large package 

3. Which of the following items is not a prohibited item.  
              1. Nail Varnish 
              2. A frozen pizza 
              3.  A paintball gun  
              4. An electronic cigarette 
              5. An Ion battery (90watt) 

4.  When I'm shopping in the US, which address should I use as a delivery address 
              -> My personnal address 
              -> My Borderinx address 

5. When I'm shopping in the US, which addres should I use as a Billing address 
              -> My personnal address 
              -> My Borderinx address 

6. Write a short statement about why you prefer to ship with Borderlinx.  

Any questions, please let us know. 

Julia&Ljubica 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Updates for next week - PROMOTIONS 

Hello All, 

Couple of updates for next week: 

- In ME, we are launching our first competition to win an iPhone 5C. 
                - LTS 24/06 
                - end date 27/06 
                - This will be sent only to ME countries (SA, BH, AE, KW, EG, OM) 
                - The participants will need to answer 6 questions and 3 winners will be chosen from the correct answers depending on their answer to the question "what do you love about crossborder shopping) 
                - We will provide you with the terms and conditions for this on Monday. 

- Citi HK - 50% off promo 
                - LTS 26/06 
                - end date 31/07 (promo code is valid until 2/08 in the system 
                - Can be used once per account 
                - Code : citi50 
                - ONLY for citi HK members 

Any questions, please let us know.   

Thank you 
Julia&Ljubica